<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xhtml="http://www.w3.org/1999/xhtml" targetNamespace="http://www.w3.org/1999/xhtml" elementFormDefault="unqualified" attributeFormDefault="unqualified">
	<xs:redefine schemaLocation="http://www.w3.org/2002/08/xhtml/xhtml1-transitional.xsd">
		<xs:attributeGroup name="attrs"/>
		<xs:attributeGroup name="TextAlign"/>
		<xs:attributeGroup name="coreattrs"/>
		<xs:group name="lists">
			<xs:choice>
				<xs:element ref="xhtml:ul" />
				<xs:element ref="xhtml:ol"/>
			</xs:choice>
		</xs:group>
		<xs:group name="blocktext">
			<xs:choice>
				<xs:element ref="xhtml:hr"/>
			</xs:choice>
		</xs:group>
		<xs:group name="block">
			<xs:choice>
				<xs:element ref="xhtml:p"/>
				<xs:group ref="xhtml:heading"/>
				<xs:group ref="xhtml:lists"/>
				<xs:group ref="xhtml:blocktext"/>
			</xs:choice>
		</xs:group>
		<xs:group name="special.basic">
			<xs:choice>
				<xs:element ref="xhtml:br"/>
			</xs:choice>
		</xs:group>
		<xs:group name="special">
			<xs:choice>
				<xs:group ref="xhtml:special.basic"/>
			</xs:choice>
		</xs:group>
		<xs:group name="fontstyle.basic">
			<xs:choice>
				<xs:element ref="xhtml:i"/>
				<xs:element ref="xhtml:b"/>
				<xs:element ref="xhtml:u"/>
			</xs:choice>
		</xs:group>
		<xs:group name="fontstyle">
			<xs:choice>
				<xs:group ref="xhtml:fontstyle.basic"/>
			</xs:choice>
		</xs:group>
		<xs:group name="phrase.basic">
			<xs:choice>
				<xs:element ref="xhtml:em"/>
				<xs:element ref="xhtml:strong"/>
			</xs:choice>
		</xs:group>
		<xs:group name="phrase">
			<xs:choice>
				<xs:group ref="xhtml:phrase.basic"/>
			</xs:choice>
		</xs:group>
		<xs:group name="misc.inline">
			<xs:choice/>
		</xs:group>
		<xs:group name="misc">
			<xs:choice>
				<xs:group ref="xhtml:misc.inline"/>
			</xs:choice>
		</xs:group>
		<xs:group name="inline">
			<xs:choice>
				<xs:group ref="xhtml:special"/>
				<xs:group ref="xhtml:fontstyle"/>
				<xs:group ref="xhtml:phrase"/>
			</xs:choice>
		</xs:group>
	</xs:redefine>
</xs:schema>
